@charset "utf-8";
/* CSS Document */
.container{
	width:1200px !important;
	margin:0 auto;
	max-width:100% !important;}

.header{
	position:relative;
	height:218px;}

.callto{
	margin-top:4px;}
img{
	max-width:100%;}

body{
	font-family: "Calibri", Calisto MT, Cambria;}


	
.carousel-inner > .item > img,
  .carousel-inner > .item > a > img {
      width: 100%;
      margin: auto;
  }
 
 .callto a{
	 font-family: "Calibri", Calisto MT, Cambria;
	 font-weight:bold;
	 font-size:18px;
	 color:#fff;}
	
.nav{
	position:absolute;
	top:0px;
	padding:10px 0 !important;
	width:100%;
	margin:0 auto;
	z-index:111;
	border-bottom:2px solid #1b2834;}

.headerPart{
	background:#2c3e50;}

.middleNav{
	background:#2c3e50;}

.harperHorsepart{
	display:none;}

.headerPart1213{
	top:56px;
	z-index:9;}

.callNow p{
	 font-family: "Calibri", Calisto MT, Cambria;
	 font-weight:bold;
	 font-size:24px;
	 color:#fff;
	 text-align:right;}
	

.fa-phone{
	font-size:14px !important;
	color:rgba(0,0,0,0.5);
	background:#fff;
	border-radius:20px;
	height:20px;
	width:20px;
	text-align:center;
	line-height:22px !important;
	margin-right:10px;}

.phssone121{
	background:#fff;
	border-radius:60px;
	width:20px;
	height:20px;
	display:inline-block;
	position:absolute;
	top:11px;}

#myCarousel{
	position:relative;
	
	}

#myCarousel .carousel-inner .logoPart{
	top:100px;
	position:fixed;
	width:100%;}


.carouselPlused{
	top:-220px;}
	

.navPart121 ul li{
	 font-weight:bold;
	 font-size:24px;
	 padding:0 18px;
	 float:left;
	 list-style:none;
}

.navPart121 ul{
	text-align:right;
	float:right;}
	
.navPart121 ul li a{
	font-family: 'Roboto', sans-serif;
	font-weight:900;
	font-size:18px;
	color:#fff;
	text-align:right;}

.navPart121 ul li a:hover{
	color:#fff;
	text-decoration:none;}



.logoG{
	padding-left:0px !important;}

/*.headerPart .navPart1 .sliderBottomPart{
	display:none;}*/


.navbar-fixed {
  position: fixed;
  top: -48px;
}


#main {
  background-color: #fff;
  padding-top: 150px; }

.container {
  width: 80%;
  margin: 0 auto;
  padding: 0 30px; }

section {
 }
  section h1 {
    font-weight: 700;
    margin-bottom: 10px; }
  section p {
    margin-bottom: 30px; }
    section p:last-child {
      margin-bottom: 0; }
  section.color {
    background-color: #3cb5f9;
    color: white; }

/* =Info Bar
-------------------------------------------------------------- */
#info-bar {
  background-color: #3cb5f9; }
  #info-bar a {
    color: white;
    font-size: 14px;
    text-transform: uppercase;
    display: inline-block;
    margin: 0;
    padding: 10px; }
    #info-bar a:hover {
      background-color: #0793e2; }
  #info-bar span.all-tutorials,
  #info-bar span.back-to-tutorial {
    display: block;
    width: 50%; }
  #info-bar span.all-tutorials {
    float: left;
    text-align: left; }
  #info-bar span.back-to-tutorial {
    float: right;
    text-align: right; }

/* =Header
-------------------------------------------------------------- */
header {
    left: 0;
    overflow: hidden;
    position: fixed;
    top: 62px;
    transition: height 0.3s ease 0s;
    width: 100%;
    z-index: 999;
  -webkit-transition: height 0.3s;
  -moz-transition: height 0.3s;
  -ms-transition: height 0.3s;
  -o-transition: height 0.3s;
  transition: height 0.3s; }
 header h1#logo {
    display: inline-block;
    float: left;
    font-family: "Oswald", sans-serif;
    font-size: 60px;
    color: white;
	margin-top:3px;
    font-weight: 400;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s; }

 header h1#logo img{
	 -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
	margin-top:15px;}
  header nav {
    display: inline-block;
	width:100%;
	-webkit-transition: all 0.3s;
      -moz-transition: all 0.3s;
      -ms-transition: all 0.3s;
      -o-transition: all 0.3s;
      transition: all 0.3s; }
    header nav a {
      line-height: 81px;
      margin-left: 20px;
      color: #9fdbfc;
      font-weight: 700;
      font-size: 18px;
      -webkit-transition: all 0.3s;
      -moz-transition: all 0.3s;
      -ms-transition: all 0.3s;
      -o-transition: all 0.3s;
      transition: all 0.3s; }
      header nav a:hover {
        color: white; }
  header.smaller {
    height: 84px;
	position:fixed;
	top:0;
	-webkit-transition: all 0.3s;
      -moz-transition: all 0.3s;
      -ms-transition: all 0.3s;
      -o-transition: all 0.3s;
      transition: all 0.3s; }
    header.smaller h1#logo img {
    font-size: 30px;
    height: 41px;
    line-height: 75px;
    margin-top: -13px;
    width: 254px;
	-webkit-transition: all 0.3s;
      -moz-transition: all 0.3s;
      -ms-transition: all 0.3s;
      -o-transition: all 0.3s;
      transition: all 0.3s; }
    header.smaller nav a {
      line-height: 75px;
	  -webkit-transition: all 0.3s;
      -moz-transition: all 0.3s;
      -ms-transition: all 0.3s;
      -o-transition: all 0.3s;
      transition: all 0.3s; }


.indexHeader header.smaller h1#logo img{
	margin-top: -30px;}

header .navPart1{
	padding-right:0px;}

.navPart121 ul li:last-child{
	padding:0 0 0 18px;}

.indexHeader .header .smaller h1#logo{
	margin-top:20px;}
/* =Footer
-------------------------------------------------------------- */
/* =Extras
-------------------------------------------------------------- */
.clearfix:after {
  visibility: hidden;
  display: block;
  content: "";
  clear: both;
  height: 0; }

/* =Media Queries
-------------------------------------------------------------- */
@media all and (max-width: 660px) {
  /* =Header
  -------------------------------------------------------------- */
  header h1#logo {
    display: block;
    float: none;
    margin: 0 auto;
    height: 100px;
    line-height: 100px;
    text-align: center; }
  header nav {
    display: block;
    float: none;
    height: 50px;
    text-align: center;
    margin: 0 auto; }
    header nav a {
      line-height: 50px;
      margin: 0 10px; }
  header.smaller {
    height: 75px; }
    header.smaller h1#logo {
      height: 40px;
      line-height: 40px;
      font-size: 30px; }
    header.smaller nav {
      height: 35px; }
      header.smaller nav a {
        line-height: 35px; } }
@media all and (max-width: 600px) {
  .container {
    width: 100%; }

  #info-bar a {
    display: block; }
  #info-bar span.all-tutorials,
  #info-bar span.back-to-tutorial {
    width: 100%; }
  #info-bar span.all-tutorials,
  #info-bar span.back-to-tutorial {
    float: none;
    text-align: center; }
  #info-bar span.all-tutorials {
    border-bottom: solid 1px #0793e2; } }

.smaller{
	background:#2c3e50 none repeat scroll 0 0 !important;
	z-index:80;}

.carousel-inner .item .carousel-caption{
	top:35%;}

.carousel-caption h3{
	font-family: 'Roboto', sans-serif;
	font-size:55px;
	font-weight:700;
	line-height:74px;}

.carousel-inner .item  .carousel-caption{
	left:10%;
	right:10%;}

.harperHorse{
	background:#2c3e50;
	margin-top: -220px;
	padding:54px 0 60px;}



.mediumHeading h2{
	font-family: 'Roboto', sans-serif;
	font-weight:300;
	font-size:48px;
	text-align:center;
	color:#fff;}

.mediumHeading p{
	font-family: 'Roboto', sans-serif;
	font-weight:100;
	font-size:16px;
	color:#fff;
	text-align:center;
	line-height:24px;}

.motor_bg{
	background: rgba(0, 0, 0, 0) url(../images/middleImage.jpg) no-repeat fixed center bottom / cover;
	min-height:635px;
	padding-top:11px;}

.qualityCoaches1 h2{
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	font-size:30px;
	color:#313b44;
	line-height:37px;
	margin-bottom: 18px;}

.qualityCoaches1 ul li{
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	font-size:20px;
	color:#313b44;
	list-style:none;
	line-height:36px;
	padding-left:3px;}

.qualityCoaches1 ul{
	margin-left:0px;
	padding-left:0px;}

.fa-angle-right{
	padding-right:10px;}

.category{
	background:#f7f7f7;
	border:1px solid #e8e1e1;
	padding:12px 0 25px 27px;
	margin-top:30px;}

.category h2{
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	font-size:30px;
	color:#313b44;}

.category ul{
	margin-left:0px;
	padding-left:0px;}

.category ul li{
	list-style:none;
	background:url(../images/listStyle.jpg) no-repeat 0 15px;
	padding-left:18px;}

.category ul li a{
	color: #7d8186;
    font-family: "Roboto",sans-serif;
    font-size: 18px;
    font-weight: 700;
    line-height: 36px;
    transition-duration: 0.5s;}

.category ul li a:hover{
	list-style:none;
	text-decoration:none;}

.recentProducts{
	margin-top:9px;}

.productPart h2{
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	font-size:36px;
	text-align:center;
	color:#313b44;
	margin:0 0 20px 0;}

..slider1  .slide{
	width:272px;
	margin-right:26px;}

.slider-container ul li{
	width:273px;
	height:258px;
	background:#e2e2e2;}

.bx-wrapper{
	width:100% !important;
	max-width:100% !important;}

.bx-wrapper .bx-viewport{
	background:none !important;
	border:0px !Important;
	box-shadow:0 0 0 !important;
	left:0px !important;
	}

.bx-viewport .slider1 .slide h2{
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	font-size:14px;
	padding:10px 0 0 0px;
	margin:0 !important;}

.slide h2{
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	font-size:14px;}

.bx-viewport .slider1 .slide p{
	font-family: 'Roboto', sans-serif;
	font-weight:300;
	font-size:12px;
	margin:0 !important;
	color:#505355;
	padding:8px 0 10px 13px;}

.footer{
	background:url(../images/footerBackground.jpg) no-repeat fixed center bottom / cover;
	margin-top:80px;}

.footerBack{
	background:rgba(44,62,80,0.5);}

.website h2{
	font-family: "Roboto",sans-serif;
	font-weight:400;
	font-size:36px;
	margin:0;
	padding-top:37px;
	color:#fff;
	margin:0 0 13px 0;}

.website ul li a{
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	font-size:18px;
	line-height:35px;
	margin:0px;
	padding:0px;
	color:#fff;}

.website ul{
	
	padding:0px;}

.website ul li{
	margin:0px;
	padding:0px;
	list-style:none;}

.website p{
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	font-size:18px;
	line-height:20px;
	color:#fff;
	margin:0px 0 25px 0;
	padding:0px;
	line-height:25px;}

.footerTop{
	border-bottom:2px solid #40454a;}

.website p a{
	color:#fff;
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	font-size:18px;
	margin:0px;
	padding:0px;}

.footerBottom p{
	padding:17px 0 16px 0;}

.leftSide p{
	font-family: "Roboto",sans-serif;
	font-weight:400;
	font-size:18px;
	color:#fff;}


.rightSide p{
	font-family: "Roboto",sans-serif;
	font-weight:400;
	font-size:13px;
	text-align:right;
	color:#fff;}


.rightSide p a{
	font-family: "Roboto",sans-serif;
	font-weight:400;
	font-size:14px;
	color:#fff;}
	

.sliderBottomPart{
	width:100%;
	padding:20px 0;}
	
	
	
	
a.menu {
  position: absolute;
  z-index: 3;
  border:1px solid white;
  text-decoration: none;
  top: 1.6em;
  right: 1.6em;
  color: #fff;
  text-transform: uppercase;
  font-size: 0.65em;
  padding: 0.4em 0.7em;
  border-radius: 4px;
}
a.menu span {
  font-size:1.6em;
  vertical-align: -0.15em;
}
.naPart121 ul {
list-style:none;
}
.naPart121 ul li a {
display: block;
text-decoration: none;
background: rgba(0,0,0,0.3);
color: white;
padding: 1em;
margin-bottom: 1px;
}
.drawer {
  -webkit-transform: translate3d(0, -131px, 0);
  -moz-transform: translate3d(0, -131px, 0);
  -o-transform: translate3d(0, -131px, 0);
  transform: translate3d(0, -131px, 0);
  -webkit-transition:-webkit-transform 0.25s linear;
  -moz-transition:-moz-transform 0.25s linear;
  -o-transition:-o-transform 0.25s linear;
  transition:transform 0.25s linear;
}
.drawer.active {
  -webkit-transform: translate3d(0,129px,0)
  -moz-transform: translate3d(0,129px,0)
  -o-transform: translate3d(0,129px,0)
  transform: translate3d(0,129px,0)
}

/* Fallbacks */

.no-csstransforms .top {
  position: static;
}

.no-csstransforms .drawer nav {
  display: none;
}

.no-csstransforms .drawer.active nav {
  display: block;
}

.homePart{
	background:#e7e7e7;
	height:60px;
	position:relative;
	top:151px;
	z-index:1;}

.homePart p{
	font-family: "Roboto",sans-serif;
    font-size: 13px;
	color:#6e6868;
	font-weight:700;
	padding-top:20px;}

.photoImage{
	float:left;
	width:273px;
	height:182px;
	border:4px solid #e7e7e7;}

.photoText{
	float:right;
	width:66%;}

.photopart121 .photoText h2{
	margin-top:0px;
	line-height:47px;
	font-family: "Roboto",sans-serif;
    font-size: 30px;
	font-weight:400;
	color:#2c3e50;}

.photopart121{}

.photopart121 .photoText p{
	font-family:"Roboto",sans-serif;
    font-size: 14px;
	color:#72767b;
	font-weight:400;
	margin-bottom:70px;}

.photopart121{
	overflow:hidden;
	border-bottom:1px solid #e7e7e7;
	padding:19px 0 19px 0;}

.productDetails{
	margin-top:17px;}

.button{
	width:111px;
	height:38px;
	background:#2c3e50;
	font-family: "Roboto",sans-serif;
    font-size: 14px;
	color:#fff;
	font-weight:700;
	border-radius:6px;
	float:right;
	border:0px;
	-webkit-transition-duration: 0.5s;
    -moz-transition-duration:0.5s;
    -o-transition-duration:0.5s;
    transition-duration:0.5s;
	text-align:center;
	line-height:38px;
	cursor:pointer;}

.button:hover{
	background:#19222b;
	color:#fff;
	list-style:none;}

.productPart1qw{
	margin-bottom:20px;}

.productCategory{
	background:#f7f7f7;
	border:1px solid #e9e2e2;
	padding:15px 0 33px 16px;
	margin:19px auto 0 auto;}

.productCategory h2{
	color: #313b44;
    font-family: "Roboto",sans-serif;
    font-size: 26px;
    font-weight: 400;
    margin-top: 0;}

.horseCoaches li{
	list-style:none;
	background:url(../images/listStyle.jpg) no-repeat 0 16px;
	padding-left:9px;
	}

.horseCoaches{
	margin-left:0px;
	padding-left:0px;}

.horseCoaches li a{
	font-family: 'Roboto', sans-serif;
	font-weight:700;
	font-size:18px;
	color:#7d8186;
	line-height:36px;
	-webkit-transition-duration: 0.5s;
    -moz-transition-duration:0.5s;
    -o-transition-duration:0.5s;
    transition-duration:0.5s;}

.horseCoaches li a:hover, .horseCoaches li a.active{
	text-decoration:none;
	color:#202224;}





#carousel-example-generic {
  display: inline-block;
}
/*****************************/

/* Plugin styles */
ul.thumbnails-carousel {
	padding: 5px 0 0 0;
	margin: 0;
	list-style-type: none;
	text-align: center;
}
ul.thumbnails-carousel .center {
	display: inline-block;
}
ul.thumbnails-carousel li {
	margin-right: 5px;
	float: left;
	cursor: pointer;
}
.controls-background-reset {
	background: none !important;
}
.active-thumbnail {
	opacity: 0.4;
}
.indicators-fix {
	bottom: 70px;
}

.thumbnails-carousel li img{
	width:90px;
	height:80px;}

#carousel-example-generic{
	background:#151a1a;
	padding:5px;
	width:100%;
	max-width:100%;}

.carousel-indicators{}

#carousel-example-generic .carousel-inner{
	width:100%;}
	
.captionPlus.carousel-caption{
	background: none;
    height: 120px;
    left: 0px;
    top: 0 ;
    width: 100%;
	text-align:left;}

.carousel-caption{
	background: none;
    height: 30px;
    left: 0px !important;
	right:0px !important;
	text-align:center !important;
    top: 88%;
    width: 100%;
	text-align:left;}

.carousel-caption p{
	left:12px !important;
	padding-left:12px;
	font-family: 'Roboto', sans-serif;
	font-weight:700;
	font-size:18px;
	color:#d9e0e0;}

.ambassador h2{
	font-family: 'Roboto', sans-serif;
	font-weight:700;
	font-size:24px;
	color:#2c3e50;}

.ambassador p{
	font-family: 'Roboto', sans-serif;
	font-weight:700;
	font-size:14px;
	color:#2c3e50;
	margin-bottom:10px;}

.ambassador ul li{
	font-family: 'Roboto', sans-serif;
	font-weight:700;
	font-size:14px;
	color:#5a5d60;
	line-height:30px;
	list-style:none;
	background:url(../images/leftArrow.png) no-repeat 0 13px;
	padding-left:15px;}

.ambassador ul{
	padding-left:0px;}

.prodPart{
	margin-top:20px;}

.price1{
	margin-top:34px;}

.price1 p{
	font-family: 'Roboto', sans-serif;
	font-weight:700;
	font-size:14px;
	color:#2c3e50;
	line-height:12px;}

.horseFloat121 h2{
	font-family: 'Roboto', sans-serif;
	font-weight:700;
	font-size:24px;
	color:#2c3e50;
	margin-top:34px;
	margin-bottom:24px;}

.horseFloat121 p{
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	font-size:14px;
	color:#7d8389;
	line-height:21px;}

.productPart1213{
	margin-top:30px;}

.bottomPart121{
	display:none;}


.item .captionPlussdes{
	top:88% !important;
	background:rgba(21,26,26,0.5);
	height:46px;}

.captionPlussdes p{
	text-align:left !important;}


address{
	margin-left:120px;}

.aboutUs{
	/*background: rgba(0, 0, 0, 0) url("../images/aboutImage.jpg") no-repeat fixed center center / cover;*/}

.aboutHeading h2{
	font-family: 'Roboto', sans-serif;
	font-weight:700;
	font-size:28px;
	color:#2c3e50;
	margin-top:80px;}

.aboutHeading{
	/*background:rgba(44,62,80,0.5);*/}

.aboutImage img{
	width:100%;
	height:400px;}

.aboutText{
	margin-top:20px;
    
	width:100%;
	height:400px;
}

.contactsss{
	margin-top:40px;}

.aboutPart{
	}
.aboutText .harperPartw{
	 color: #2c3e50;
    font-family: "Roboto",sans-serif;
    font-size: 16px;
    font-weight: 400;}

.harperPartw address h2{
	font-family: 'Roboto', sans-serif;
	font-weight:700;
	font-size:28px;
	color:#2c3e50;
	margin-top:20px;}

.contactpart{
	margin-top:30px;
}
.nameField{
	float:left;
	width:20%;}

.nameField p{
	font-size:18px;
	color:#2c3e50;
	line-height:30px;}

.nameTextField{
	width:70%;
	float:right;}

.nameFieldPart{
	margin-bottom:20px;
	overflow:hidden;}

.textFieldss{
	width:100%;
	background:#eaeaea;/*rgba(44,62,80,0.4);*/
	height:40px;
	padding:10px;
	border:1px solid #c0c1c1;/*#2c3e50;*/
	-webkit-transition-property:0.5s; /* Safari */
    -moz-transition-duration:0.5s; /* Safari */
    transition-property:0.5s;}


.textFieldss:focus{
	background:rgba(255,255,255,0);	
	}

.textareasss{
	width:100%;
	height:90px;
	padding:10px;
	background:#eaeaea;/*rgba(44,62,80,0.4)*/;
	border:1px solid #c0c1c1;/*#2c3e50;*/
	-webkit-transition-property:0.5s; /* Safari */
    -moz-transition-duration:0.5s; /* Safari */
    transition-property:0.5s;}

.textareasss:focus{
	background:rgba(255,255,255,0);	
	}

.submitBut{
	padding:5px 30px;
	background:#2c3e50;
	border-radius:7px;
	float:right;
	border:0px;
	font-size:19px;
	color:#fff;
	font-family: 'Roboto', sans-serif;
	font-weight:700;}

address h3{
	font-family: 'Roboto', sans-serif;
	font-weight:700;
	font-size:24px;
	margin-bottom:20px;}

.addressPart121{
	float:none !important;}

.testimonail h2{
	color: #313b44;
    font-family: "Roboto",sans-serif;
    font-size: 30px;
    font-weight: 400;
	padding-left:20px;	
	}

.testPart{
	width:100%;
	overflow:hidden;
	clear:both;
	padding:20px 0;
	border-bottom:2px solid #878787;}

.testImage{
	float:left;
	width:150px;
	height:150px;
	border-radius:100px;
	margin-right:20px;}

.testImage img{
	width:150px;
	height:150px;
	border-radius:100px;
	border:2px solid #878787;}

.testText{
	width:82%;
	float:right;}

.testText p span{
	display:block;
	color: #313b44;
    font-family: "Roboto",sans-serif;
    font-size: 18px;
    font-weight: 700;}

.carouselItemssPart .carousel-block{
	height:280px;}

.carousel-indicators{
	z-index:1 !important;}
.carouselItemssPart .carousel-block img{
	max-width:100%;
	width:300px !important;}

.carouselPlused{
	top:-220px;}

.indexHeader .header .middleNav{
	background:none;}

.indexHeader .headerPart{
	background:none;}
	
	.pgwSlideshow .ps-current ul{
	margin-left:0px !important;
	padding-left:0px !important;}


#menu-main-menu .current-menu-item a{
	color:#5a5d60;}

.carousel-block img{
	width:245px !important;
	height:162px !important;}
.ambassador h1{
	color: #313b44;
    font-family: "Roboto",sans-serif;
    font-size: 24px;
    font-weight: 700;}
	
.navPart121 #menu-main-menu .current-menu-item a{
	color:#337ab7 !important;
	padding:6px !important;
	border-radius:6px !important;}


.navPart121 #menu-main-menu .current-menu-item a{
	color:#337ab7 !important;
	padding:6px !important;
	border-radius:6px !important;}

.website #menu-main-menu-2 .current-menu-item a{
	color:#242424 !important;}

.website .current-menu-item a{
	color:#181818 !important;}

.productCategory .current-menu-item a{
	color:#2c3e50 !important;}

.productPart1qw .photopart121 .photoImage img{
	width:265px;
	height:177px;}

.button.active, .button:hover, .button:focus{
	color:#fff !important;
	text-decoration:none !important;
}

.button{
	transition-duration:0.5s;}

.sliderBottomPart{
	display:none;}

